/usr/pkg/lib/perl5/vendor_perl/5.40.0/Archive/Peek.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Archive/Peek/Tar.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Archive/Peek/Zip.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Archive::Peek.3
